/*
#search_box .head {
	height:28px;
	background: #FFF url(../images/search_head.gif) no-repeat; 
	text-indent:-9999;
}

#search_box .form {
margin:0;
padding:0;
text-align:left;
}

#search_box UL {
	margin:0;
	padding:0;
	list-style-type: none;
	padding-top:5px;
	padding-bottom:50px;
}

#search_box LI {
padding:2 0 1 10;
}

#search_box LI.floatleft {
float:left;
}

.ul_left {
float:left;
margin-left:5px;
}
.ul_center {
float:left;
margin-left:15px;
font-weight:normal;
}


.clear {
clear:both;
}

*/
/* テーブル用*/
#search_box table {
border:1px solid #ffae00;
background-color:#ffdf9a;
font-size:12px;
padding-bottom:7px;
text-align:left;
margin-bottom:20px;
}

#search_box td select {
font-size:12px;
}

#search_box td.Leftsp {
padding-left:10px;
}

#search_box td.Topsp {
padding-top:6px;
}

#search_box td.bold {
font-weight:bold;
}

#search_box td.OtherCarrier {
padding-top:18px;
}

